# woArchive

~~~
woArchive: créer une archive de la distribution WebObjects en cours
USAGE
    woArchive [-n name] [-f files]

OPTIONS
    -n NAME
        Nom de base de l'archive. Par défaut il s'agit de WebObjects-<version>

    -f FILES
        Nom de la liste des fichiers de l'archives. Par défaut il s'agit de
        $NAME.files
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary